Bug 241915 - fixdep segfault using 2.6.20-1.2948
Summary: fixdep segfault using 2.6.20-1.2948
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i686 Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-31 17:21 UTC by Vincent Fortier
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 21:39:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vincent Fortier 2007-05-31 17:21:20 UTC
Description of problem:
When trying to build independant modules the fixdep binary from latest build
(2948) makes a segmentation fault.

Version-Release number of selected component (if applicable): 2.6.20-1.2948

How reproducible: Every time I try to recompile my Nortel/Apani Netlock client

Steps to fix the problem:
Apply this patch:
http://git.kernel.org/?p=linux/kernel/git/stable/linux-2.6.21.y.git;a=commit;h=1ea6b2418cd2c6a6f31067ed6ece5cd12c69351e

I have tested new builds of 2948 kernels for i686 with this patch applied and it
fixes the problem right away!

Examples can be downloaded at http://linux-dev.qc.ec.gc.ca

- vin

Comment 1 Chuck Ebbert 2007-06-20 21:39:39 UTC
patch is in kernel 2.6.20-1.2962.fc6


Note You need to log in before you can comment on or make changes to this bug.